
PENGADIAN EMAS - Bug #14668

Android[EMAS][REGISTRATION] app crashed

04 November 2022 11:43 AM - ilham ilham

Status: Closed Start date: 04 November 2022

Priority: Urgent Due date:  

Assignee: ilham ilham % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

in screen Purchase Gold tap Continue

History

#1 - 07 November 2022 10:42 AM - aiman baharum

- % Done changed from 0 to 100

#2 - 07 November 2022 02:13 PM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham

#3 - 07 November 2022 05:28 PM - ilham ilham

- File bandicam 2022-11-07 16-27-12-589.mp4 added

done

#4 - 07 November 2022 05:28 PM - ilham ilham

- Status changed from New to Closed

Files

bandicam 2022-11-04 10-30-54-495.mp4 2.39 MB 04 November 2022 ilham ilham

bandicam 2022-11-07 16-27-12-589.mp4 1.52 MB 07 November 2022 ilham ilham
